image: daewok/sbcl:alpine3.11-fancy
manifests:
  - image: $ALPINE_3_11_AMD64_FANCY_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $ALPINE_3_11_ARM64_FANCY_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $ALPINE_3_11_ARM32V7_FANCY_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
